<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAppFormNoColInOpenFileDealerEndUserInfos extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('open_file_dealer_end_user_infos', function (Blueprint $table) {
            //
            $table->bigInteger('app_form_no')->after('openfile_dealer_info_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('open_file_dealer_end_user_infos', function (Blueprint $table) {
            //
        });
    }
}
